.product-detail-delivery {
  margin-top:14px;
  margin-bottom:20px;
}
.delivery-title {
  font:13px/1.2 Verdana;
  color:#000;
  margin-bottom:3px;
}
  .delivery-title a {color:#000;}
  .delivery-title b {color:#3ca10f; white-space:nowrap;}
.delivery-time {
  font:11px/1.2 Verdana;
  color:#777777;
  margin:3px 0 12px;
  padding:0 0 12px;
  border-bottom:1px solid #eaeaea;
}
  .delivery-time a {color:#2f7a91; font-size:12px;}
.delivery-gray {
  font-size:11px;
  color:#a3a3a3;
}
.delivery-city-title {
  font-size:13px;
  width:80px;
}
  .delivery-city-title a {color:#2f7a91;}
.delivery-cities {margin-bottom:30px;}
.delivery-city {
  color:#000;
  font-size:13px;
  float:left;
  position:relative;
}
  .delivery-spb {margin-right:30px;}
  .delivery-spb:after {
    background:#eaeaea;
    height:26px;
    width:1px;
    display:block;
    position:absolute;
    top:0;
    right:-1px;
    content:"";
  }
  .delivery-warranty {
    display:inline-block;
    font:16px/47px Verdana;
    color:#3ca10f;
    border:1px solid #3ca10f;
    border-radius:3px;
    width:273px;
    text-align:center;
  }
    .delivery-warranty span { position:relative; display:inline-block;}
    .delivery-warranty span:after {
      background:url(/bitrix/media/images/waranty-icon.png) no-repeat;
      height:31px;
      width:21px;
      margin-right:38px;
      display:inline-block;
      vertical-align:middle;
      position:absolute;
      left:-46px;
      top:8px;
      content:"";
    }
.delivery-pop {
  max-width:500px;
}